.w-42 {
  width: 42%;
}
.w14 {
  width: 1.4rem;
}
.w12{
  width: 1rem;
}
.home .logo {
  position: absolute;
  left: 0.8rem;
  top: .4rem;
}
.home .logo img {
  width: 4.8rem;
}
.home .logo1 {
  display: none;
}
.home .logo2 {
  display: block;
}
.footer {
  background: #006ec0;
  display: flex;
  justify-content: space-between;
  padding: 0.4rem 2rem;
}
.footer .fLogo img {
  width: 3.8rem;
}
.footer .fOther {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.footer .fOther ol {
  margin-right: 1.7rem;
}
.footer .fOther ol a:hover {
  text-decoration: underline;
}
.footer .fOther .codeImg img {
  width: 1.1rem;
}
.secondDiv .header {
  width: 4.8rem;
  box-shadow: 0px 0.03rem 0.38rem 0.04rem rgba(0, 0, 0, 0.06);
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 100;
  background: url(../images/headerBg.jpg) no-repeat center bottom #ffffff;
  background-size: cover;
  overflow: hidden auto;
}
.secondDiv .header .logo {
  padding: 0.3rem;
}
.secondDiv .header .logo a {
  text-align: center;
}
.secondDiv .header .logo .logo1 {
  display: block;
}
.secondDiv .header .logo .logo2 {
  display: none;
}
.secondDiv .header .logo img {
  width: 4.4rem;
  margin: 0 auto;
}
.secondDiv .header .nav ul li a {
  display: block;
  padding: 0.2rem 0.5rem;
  position: relative;
}
.secondDiv .header .nav ul li a::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #e5e5e5;
  position: absolute;
  top: 0;
  left: 0;
}
.secondDiv .header .nav ul li.on,
.secondDiv .header .nav ul li:hover {
  background: #006dc0;
  position: relative;
}
.secondDiv .header .nav ul li.on::after,
.secondDiv .header .nav ul li:hover::after {
  content: "";
  display: block;
  width: 0.13rem;
  height: 0.24rem;
  background: url(../images/nav_icon1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  right: 0.25rem;
  top: 50%;
  margin-top: -0.12rem;
}
.secondDiv .header .nav ul li.on a,
.secondDiv .header .nav ul li:hover a {
  color: #fff;
}
.secondDiv .footer {
  padding: 0.4rem 0.5rem;
  clear: both;
}
.secondDiv .footer .fOther ol {
  margin-right: 0.8rem;
}
.secondDiv .contentMain {
  padding-left: 4.8rem;
  padding-top: 2rem;
  background: #f0f2f2;
}
.secondDiv .contentMain .cmTit {
  padding: 0.5rem 0.9rem;
  display: flex;
  align-items: center;
  position: fixed;
  top: 0px;
  left: 4.8rem;
  right: 0px;
  z-index: 4;
  transition: all 0.3s ease 0s;
}
.secondDiv .contentMain .cmTit.fixed {
  padding: 0.2rem 0.5rem;
}
.secondDiv .contentMain .cmTit.fixed > div {
  font-size: 0.42rem !important;
}
.fullpage .section01 .flexDiv {
  box-sizing: border-box;
  position: relative;
  height: 100%;
  display: block;
  padding-top: .4rem;
}
.fullpage .section01 .line1 {
  height: 22vh;
}
.fullpage .section01 .line1 .w-20:nth-child(1) {
  width: 21%;
}
.fullpage .section01 .line1 > div a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1.4;
  padding: 0.4rem;
  display: flex;
  align-items: center;
}
.fullpage .section01 .line2 {
  height: 48vh;
}
.fullpage .section01 .line2 .swiperBB {
  height: 100%;
}
.fullpage .section01 .line2 .swiperBB .swiper-container {
  height: 100%;
}
.fullpage .section01 .line2 .swiperBB .swiper-container .divP {
  width: 4rem;
  text-align: left;
}
.fullpage .section01 .line2 .swiperBB .pagination {
  position: absolute;
  width: auto;
  left: 30%;
  bottom: 30%;
  z-index: 30;
  text-align: center;
}
.fullpage .section01 .line2 .swiperBB .pagination span {
  width: 0.1rem;
  height: 0.1rem;
  background: #fff;
  opacity: 1;
  margin: 0 0.05rem;
}
.fullpage .section01 .line2 .swiperBB .pagination span.swiper-pagination-bullet-active {
  background: #fa830f;
}
.fullpage .section01 .line2 a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 1.4;
  padding: 0.4rem;
}
.fullpage .section01 .line3 {
  width: 100%;
  height: 32vh;
  margin-top: -1.1rem;
  position: relative;
  z-index: 30;
}
.fullpage .section01 .line3 a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0.4rem;
  box-sizing: border-box;
}
.fullpage .section01 .line3 .w-30:nth-child(1) {
  margin-top: -0.75rem;
  margin-bottom: 0.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fullpage .section01 .iBox1 {
  position: relative;
}
.fullpage .section01 .iBox1::after {
  content: "";
  display: block;
  width: 1.35rem;
  height: 0.62rem;
  background: url(../images/zs_icon01.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: -1.5rem;
  bottom: 0.2rem;
}
.fullpage .section01 .iBox1::before {
  content: "";
  display: block;
  width: 1.85rem;
  height: 1.12rem;
  background: url(../images/zs_icon02.png) no-repeat center;
  background-size: cover;
  position: absolute;
  right: -1.7rem;
  bottom: -0.2rem;
}
.fullpage .section01 .iBox3 {
  position: relative;
}
.fullpage .section01 .iBox3 .icon {
  position: absolute;
  right: 0.3rem;
  top: 50%;
  margin-top: -0.5rem;
}
.fullpage .section01 .iBox4,
.fullpage .section01 .iBox5 {
  position: relative;
}
.fullpage .section01 .iBox4 a,
.fullpage .section01 .iBox5 a {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.fullpage .section01 .iBox4 .icon,
.fullpage .section01 .iBox5 .icon {
  margin-top: 0.4rem;
}
.fullpage .section01 .iBox4::before {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  background: url(../images/zs_icon04.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0rem;
  bottom: -1rem;
}
.fullpage .section01 .iBox5::before {
  content: "";
  display: block;
  width: 1.31rem;
  height: 1.28rem;
  background: url(../images/zs_icon05.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: -0.1rem;
  bottom: -1.6rem;
}
.fullpage .section01 .swiperBB {
  position: relative;
}
.fullpage .section01 .swiperBB::before {
  content: "";
  display: block;
  width: 1.85rem;
  height: 1.12rem;
  background: url(../images/zs_icon02.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: -1.85rem;
  bottom: 35%;
}
.fullpage .section01 .iBox6 {
  position: relative;
}
.fullpage .section01 .iBox6 a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.fullpage .section01 .iBox6 .icon {
  margin-left: 0.5rem;
}
.fullpage .section01 .iBox7 {
  position: relative;
}
.fullpage .section01 .iBox7 .icon {
  margin-top: 0.4rem;
}
.fullpage .section01 .iBox1 a,
.fullpage .section01 .iBox3 a,
.fullpage .section01 .iBox4 a,
.fullpage .section01 .iBox5 a,
.fullpage .section01 .iBox6 a,
.fullpage .section01 .iBox7 a {
  transition: 0.3s;
  transform: scale(1);
  position: relative;
  z-index: 30;
}
.fullpage .section01 .iBox1:hover a,
.fullpage .section01 .iBox3:hover a,
.fullpage .section01 .iBox4:hover a,
.fullpage .section01 .iBox5:hover a,
.fullpage .section01 .iBox6:hover a,
.fullpage .section01 .iBox7:hover a {
  transform: scale(1.06);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  z-index: 50;
}
.contentBox {
  padding: 0.1rem 0.5rem;
  min-height: 640px;
}
.newsList ul li {
  margin-bottom: 0.2rem;
  background: #fff;
  padding: 0.2rem 0.5rem;
  border-right: 0.08rem solid #006dc0;
  position: relative;
}
.newsList ul li::before {
  content: "";
  display: block;
  width: 0.08rem;
  height: 50%;
  position: absolute;
  right: -0.08rem;
  top: 0;
  background: #fa830f;
  transition: 0.3s;
}
.newsList ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.newsList ul li a .time {
  margin-right: 1rem;
  position: relative;
}
.newsList ul li a .time .divBox {
  width: 1rem;
  height: 1rem;
  text-align: center;
  background: #006dc0;
  color: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.newsList ul li a .time span {
  line-height: 100%;
}
.newsList ul li a .time .month {
  opacity: 0.6;
  margin-top: 0.1rem;
}
.newsList ul li a .time::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.25rem;
  background: #000000;
  opacity: 0.1;
  position: absolute;
  left: -0.2rem;
  top: -0.1rem;
}
.newsList ul li a .time::after {
  content: "";
  display: block;
  width: 0.2rem;
  height: 0.2rem;
  background: #fa830f;
  position: absolute;
  right: -0.1rem;
  bottom: -0.1rem;
}
.newsList ul li a .divP {
  text-align: left;
  font-size: 0.24rem;
}
.newsList ul li:hover {
  background: #006dc0;
  color: #fff;
}
.newsList ul li:hover:before {
  height: 100%;
}
.newsList ul li:hover a .divBox {
  background: #fff;
  color: #006dc0;
}
.newsDetails .tit {
  text-align: left;
}
.newsDetails .divPs img {
  margin: 0 0.1rem ;
}
.newsDetails .divPs p {
  margin: 0.1rem 0;
  text-align: left;
}


@media only screen and (max-width: 1399px) {
  .footer {
    padding: 0.4rem 0.5rem;
  }
  .secondDiv .footer .fOther ol {
    margin-right: 0.3rem;
  }
}
@media only screen and (max-width: 1199px) {
  .secondDiv {
    padding-top: 1rem;
  }
  .secondDiv .header {
    width: 100%;
    bottom: unset;
    height: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0.3rem;
    background: #fff;
  }
  .secondDiv .header .logo {
    padding: 0;
  }
  .secondDiv .header .logo .logo1 {
    display: none;
  }
  .secondDiv .header .logo .logo2 {
    display: block;
  }
  .secondDiv .header .logo img {
    width: 4.4rem;
  }
  .secondDiv .header .nav {
    position: fixed;
    top: 1rem;
    left: 0;
    width: 100%;
    background: #fff;
    display: none;
    margin-top: 0rem;
height: 100vh;
  }
  .secondDiv .navMenu {
    display: block;
  }
  .secondDiv .contentMain {
    padding: 0;
  }
  .secondDiv .contentMain .cmTit {
    position: static;
  }
  .secondDiv .contentMain .contentBox {
    padding: 0.2rem;
  }
  .newsList ul li {
    padding: 0.2rem 0.3rem;
  }
  .newsList ul li a .time {
    margin-right: 0.2rem;
  }
  .newsList ul li a .time .day {
    font-size: 0.26rem;
  }
  .newsList ul li a .time .mouth {
    font-size: 0.16rem;
  }
}
@media only screen and (max-width: 1023px) {
  .footer {
    flex-wrap: wrap;
  }
  .footer .fLogo {
    width: 100%;
    text-align: center;
    margin-bottom: 0.2rem;
  }
  .footer .fOther {
    flex-wrap: wrap;
    width: 100%;
  }
  .footer .fOther ol {
    width: 100%;
    margin-bottom: 0.2rem;
  }
  .footer .fOther .codeImg {
    width: 100%;
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {

  .fullpage .section01 .flexDiv {
    padding-top: 0;
}

  .home .logo {
    position: static;
    height: 10vh;
    display: flex;
    align-items: center;
    padding: 0 0.2rem;
  }
  .home .logo img {
    width: 3rem;
  }
  .home .font42 {
    font-size: 0.32rem !important;
  }
  .home .line1 {
    height: 20%!important;
  }
  .home .line1 .w-20 {
    width: 50%!important;
  }
  .home .line1 .iBox2 {
    display: none;
  }
  .home .line2 {
    height: 50%!important;
    flex-wrap: wrap;
  }
  .home .line2 .w-42 {
    width: 100%;
    height: 50%!important;
  }
  .home .line2 .w-20 {
    width: 50%!important;
    height: 50%!important;
  }
  .home .line2 .swiperBB .pagination {
    left: unset!important;
    bottom: 0.2rem !important;
    right: 0.5rem !important;
    width: auto!important;
  }
  .home .line3 {
    height: 20%!important;
    margin: 0!important;
  }
  .home .line3 .w-30 {
    width: 50%!important;
    margin: 0!important;
  }
  .home .line1 a,
  .home .line2 a,
  .home .line3 a {
    padding: 0.3rem !important;
  }
  .home .iBox4 .icon,
  .home .iBox5 .icon {
    width: 0.6rem;
  }
  .home .iBox6 a,
  .home .iBox7 a {
    display: flex!important;
    flex-direction: column!important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
  }
  .home .iBox6 .icon,
  .home .iBox7 .icon {
    width: 0.8rem !important;
    margin-top: 0.2rem !important;
    margin-left: 0!important;
    position: absolute;
    right: 0.3rem;
    bottom: 0.3rem;
  }
}
.bmt{
   padding: 0.1rem 0.5rem;
   min-height: 640px;
}

.bmt li{
    width: 30%;
    margin: 0 1rem;
    float: left;
}
@media (max-width: 1024px){
   .bmt{
    min-height:500px;

}
   .bmt li{
    width:100%;
    margin: 0 0 20px 0;
}
.bmt li img{
   margin:0 auto;
   display: block;
}
}
@media (min-width:767px) and  (max-width:831px){
.secondDiv .contentMain{
    padding-top: 1rem;
}
.secondDiv .header .logo img{
width: 4.9rem;
}
.secondDiv .header{
height: 2rem;
}
.secondDiv .header .nav{
    margin-top: 1rem;
}
.footer .fOther .codeImg img{
    width: 3.1rem;
}
}